Subject: Re: bug#583: Use XDG basedir spec for configuration files?

From: Paul Eggert <[email-masked]>
Date: Sun, 1 Sep 2019 16:01:29 -0700

Eli Zaretskii wrote:
>> Yes, it's quite a mess.
> If doing this in early-init works, I'd rather we documented that as
> the canonical place that saves users from the mess.

I doubt whether it even works in early-init. Not that I've tested it; I don't 
use early-init and would not be a good person to delve deeper into that part of 
the mess.